﻿
body {font-size: 62.5%; background-color: rgb(240,240,240); font-family: arial, sans-serif;}  /*Font-size: 1.0em = 10px when browser default size is 16px*/
.container {width:1120px; padding-top:10px; padding-bottom:20px; margin:0 auto; font-size:1.0em;}

.header {width:1100px; min-height:0px; border-left:solid 10px rgb(61,92,122); border-right:solid 10px rgb(61,92,122); background:rgb(117,144,174) /*Total header background image entered here. Height: 125px*/; overflow:hidden;}
.header-top {clear:both; width:1100px; height:35px; background:rgb(117,144,175) /*Top header background image entered here. Height: 100px*/; overflow:hidden;}
.header-bottom {z-index:1;clear:both; width:608px; padding:0px 0px 0px 0px; min-height:0px; background: rgb(117,144,175);  font-size:1.0em ; font-size:1.2em !important; overflow:hidden;}

.navbar {
	white-space: nowrap /*IE hack*/;
	float: none;
	width: 1100px;
	border-left: solid 10px rgb(61,92,122);
	border-right: solid 10px rgb(61,92,122);
	background-color: rgb(117,144,174);
	font-family: tahoma,arial,sans-serif;
	font-size: 130% !important /*Non-IE6*/;
	font-size: 120% /*IE6*/;
	height: 90px;
} /*Color navigation bar normal mode*/
.navbar2 {
	white-space: nowrap /*IE hack*/;
	float: none;
	width: 1100px;
	border-left: solid 0px rgb(61,92,122);
	border-right: solid 0px rgb(61,92,122);
	background-color: rgb(117,144,174);
	font-family: tahoma,arial,sans-serif;
	font-size: 130% !important /*Non-IE6*/;
	font-size: 120% /*IE6*/;
} /*Color navigation bar normal mode*/
.main {clear:both; width:1100px; padding:10px 0 20px 0; border-left:solid 10px rgb(61,92,122); border-right:solid 10px rgb(61,92,122); background-color:rgb(61,92,122); font-size:1.0em;}
.content {
	display: inline; /*Fix IE floating margin bug*/;
	float: left;
	width: 776px;
	background-color: rgb(61,92,122);
	font-size: 1.0em;
	overflow: visible !important /*Non-IE6*/;
	overflow: hidden /*IE6*/;
}
.subcontent {
	display: inline /*Fix IE floating margin bug*/;
	float: right;
	width: 320px;
	background-color: rgb(61,92,122);
	font-size: 1.0em;
	overflow: visible !important /*Non-IE6*/;
	overflow: hidden /*IE6*/;
}
.footer {clear:both; width:1100px; padding:1.0em 0 1.0em 0; border-left:solid 10px rgb(61,92,122); border-right:solid 10px rgb(61,92,122); background-color:rgb(117,144,174); font-size:1.1em !important /*Non-IE6*/; font-size:1.0em /*IE6*/; overflow:visible !important /*Non-IE6*/; overflow:hidden /*IE6*/;}

/****************/
/*  HEADER-TOP  */
/****************/

/* Sitename and slogan */
.sitelogo {width:200px; height:70px; position:absolute; z-index:99; margin:0px 0 0 10px; background:url(../images/bg_logo2.gif);}
.sitename {width:300px; height:160px; position:absolute; z-index:1; margin:27px 0 0 95px; overflow:hidden;}
.sitename h1 {font-family:"trebuchet ms",arial,sans serif; font-weight:normal; font-size:290% !important /*Non-IE6*/; font-size:260% /*IE6*/;}
.sitename h2 {font-family:verdana,arial,sans serif; padding-bottom:2px; color:rgb(1,1,1); height:20px; font-weight:normal; font-size:130% !important /*Non-IE6*/; font-size:120% /*IE6*/;}
.sitename a{text-decoration:none; color:rgb(1,1,1);}
.sitename a:hover {text-decoration:none;}

.style1 {padding-left: 2em;padding-right: 0;padding-top: 0;padding-bottom: 0;vertical-align: middle;border-bottom-style: solid;border-bottom-color: rgb(234,234,234);}
.newsSummary {margin: 1.5ex 0 2.5ex 0.75ex !important;padding: 0;}
.style2 {color: rgb(153,0,0);line-height: 1.75em;margin-left: 0;margin-right: 0;margin-top: 1em;margin-bottom: 1.5em;padding: 0;}
.style3 {text-align: center;margin-left:250px;}
.style4 {color: rgb(255, 0, 0);font-size:175%;}
.style5 {width: 770px;position: absolute;z-index: 100;margin-top: 5px;margin-left: 195px !important /*Non-IE6*/;margin-left: 15px /*IE6*/;text-align: center;}
.style6 {margin-left: 10px}
.style7 {width: 150px;position: absolute;z-index: 3;margin-top: 5px;margin-left: 670px !important /*Non-IE6*/;margin-left: 700px /*IE6*/;text-align: right;}

/* Button navigation */
.navbutton {width:400px; position:absolute; z-index:2; margin-top:26px; margin-left:547px !important /*Non-IE6*/; margin-left:550px /*IE6*/;}
.navbutton ul {float:right;}
.navbutton li {display:inline; list-style:none;}
.navbutton li a {padding-left:3px;}
.navbutton a:hover {text-decoration:none;}
.navbutton a img {height:32px;}

/* Global navigation */
.navglobal {width:728px; position:absolute; z-index:3; margin-top:5px; margin-left:221px !important /*Non-IE6*/; margin-left:351px /*IE6*/;}
.navglobal ul {float:right; font-weight:normal;}	
.navglobal li {display:inline; list-style:none;}
.navglobal li a {display:block; float:left; padding:2px 5px 2px 5px; color:rgb(1,1,1); text-decoration:none; font-size:130% !important /*Non-IE6*/; font-size:120% /*IE6*/;}
.navglobal a:hover {text-decoration:none; color:rgb(255,255,255);}

/*******************/
/*  HEADER BOTTOM  */
/*******************/

/* Breadcrumb */
.header-bottom ul {float:left; width:320px; list-style:none; padding:8px 0 3px 10px !important /*Non-IE6*/; padding:8px 0 3px 10px /*IE6*/;}
.header-bottom ul li {display:inline; padding:0 0 0 10px; background:transparent no-repeat 0 50%; font-size:110% !important /*Non-IE6*/; font-size:100% /*IE6*/;}
.header-bottom ul li.nobullet {display:inline; padding:0; background:none; color:rgb(75,75,75);}
.header-bottom ul a {color:rgb(1,1,1); font-weight:bold; text-decoration:none;}
.header-bottom ul a:hover {color:rgb(255,255,255);}

/********************/
/*  NAVIGATION BAR  */
/********************/

/* Main menu */
.navbar ul {list-style-type:none;height: 90px}
.navbar ul li {float:left; z-index:auto !important /*Non-IE6*/; z-index:1000 /*IE6*/; background-color:rgb(117,144,174);height: 90px;margin-left: 10px !important /*Non-IE6*/ ;margin-left: 20px/*IE*/;}
.navbar ul li a {float:none !important /*Non-IE6*/; float:left /*IE-6*/; display:block; height:3.1em; line-height:3.1em; padding:0 6px 0 6px; text-decoration:none; font-weight:bold; color:rgb(255,255,255); border-right:solid 0px rgb(215,215,215);}
.navbar ul li ul {display:none; border:none;}

/* Submenu (Non-IE6 hovering) */
.navbar ul li:hover {position:relative;} /*Sylvain IE hack*/
.navbar ul li:hover a {background-color:rgb(117,144,179); text-decoration:none;} /*Color main cells hovering mode*/
.navbar ul li:hover ul {display:block; width:10.0em; position:absolute; z-index:1000; top:3.0em; margin-top:0.1em; left:0; padding:0px 16px 0px 16px; border-top:solid 1px rgb(215,215,215);}
.navbar ul li:hover ul li a {white-space:normal; display:block; width:10.0em; height:auto; line-height:1.3em; margin-left:-17px; padding:4px 16px 4px 16px; border-right:solid 1px rgb(215,215,215); border-left:solid 1px rgb(215,215,215); border-bottom: solid 1px rgb(215,215,215); background-color:rgb(117,144,179); font-weight:normal; color:rgb(255,255,255);} /*Color subcells normal mode*/
.navbar ul li:hover ul li a:hover {background-color:rgb(117,144,174); text-decoration:none;} /*Color subcells hovering mode*/

/* Submenu (IE6 hovering) */
.navbar table {position:absolute; z-index:1000; top:0px; left:-1px; border-collapse:collapse;}
.navbar ul li a:hover {position:relative /*Sylvain IE hack*/; z-index:1000 /*Sylvain IE hack*/; background-color:rgb(117,144,179); text-decoration:none;} /*Color main cells hovering mode*/
.navbar ul li a:hover ul {display:block; width:10.0em; position:absolute; z-index:1000; top:3.1em; t\op:3.0em; left:0px; marg\in-top:0.1em; border-top:solid 1px rgb(215,215,215); }
.navbar ul li a:hover ul li a {white-space:normal; display:block; w\idth:10.0em; height:1px; line-height:1.3em; padding:4px 16px 4px 16px; border-right:solid 1px rgb(215,215,215); border-left:solid 1px rgb(215,215,215); border-bottom: solid 1px rgb(215,215,215); background-color:rgb(117,144,179); font-weight:normal; color:rgb(255,255,255);} /*Color subcells normal mode*/
.navbar ul li a:hover ul li a:hover {background-color:rgb(117,144,174); text-decoration:none;} /*Color subcells hovering mode*/



/* Main menu */
.navbar2 ul {list-style-type:none;}
.navbar2 ul li {float:left; z-index:auto !important /*Non-IE6*/; z-index:1000 /*IE6*/; background-color:rgb(117,144,174);}
.navbar2 ul li a {float:none !important /*Non-IE6*/; float:left /*IE-6*/; display:block; height:1.1em; line-height:1.7em; padding:0 6px 0 6px; text-decoration:none; font-weight:bold; color:rgb(255,255,255); border-right:solid 0px rgb(215,215,215);}
.navbar2 ul li ul {display:none; border:none;}


/*************/
/*  CONTENT  */
/*************/

/* Content cell (no subcells) */
.content-cell {
	width: 776px;
	background-color: rgb(255,255,255);
}

/* Content cell + subcells (subcells are NOT in boxform)  */
.content-cell-nobox {width:676px; background-color:rgb(255,255,255);}
.content-subcell-left-nobox {display:inline; float:left; width:337px; border-right:solid 1px rgb(215,215,215) /*Use this statement if left column is longer than the right column. Activate by removing "xx_" from property name*/; background-color:rgb(255,255,255);}
.content-subcell-right-nobox {display:inline; float:right; width:337px; border-left:solid 1px rgb(215,215,215)/*Use this statement if right columnn is longer than the left column. De-activate by adding "xx_" to propery name*/; background-color:rgb(255,255,255);}

/* Content cell + subcells (subcells ARE in boxform) */
.content-cell-box {width:676px; background-color:transparent;}
.content-subcell-left-box {display:inline; float:left; width:333px; background-color:transparent;}
.content-subcell-right-box {display:inline; float:right; width:333px;  background-color:transparent;}
.content-subcell-cell-box {width:333px; background-color:rgb(255,255,255);}

/***************/
/* SUBCONTENT  */
/***************/

.subcontent-cell {
	width: 320px;
	float: right;
	background-color: rgb(255,255,255);
}

/************/
/*  FOOTER  */
/************/
.footer p {clear:both; line-height:1.3em; text-align:center; color:rgb(1,1,1); font-weight:bold; font-size:110%;}
.footer p.credits {clear:both; font-weight:normal;}
.footer a {text-decoration:underline; color:rgb(1,1,1);}
.footer a:hover {text-decoration:none; color:rgb(0,0,0);}
.footer a:visited {color:rgb(0,0,0);}

/*********************/
/*  ROUNDED CORNERS  */
/*********************/

/* Page */
.corner-top {
	width: 1120px;
	height: 10px;
	background: transparent url(../images/bg_corner.gif) no-repeat;
	overflow: hidden;
}
.corner-bottom {
	width: 1120px;
	height: 10px;
	padding-bottom: 2px;
	background: transparent url(../images/bg_corner.gif) no-repeat;
	background-position: 0px -10px;
	overflow: hidden;
}

/* Content */
.content-cell-corner-top {
	clear: both;
	width: 776px;
	height: 7px;
	background: transparent url(../images/bg_corner_content_cell.gif) no-repeat;
	overflow: hidden;
}
.content-cell-corner-bottom {
	clear: both;
	width: 776px;
	height: 7px;
	margin-bottom: 10px;
	background: transparent url(../images/bg_corner_content_cell.gif) no-repeat;
	background-position: 0px -7px;
	overflow: hidden;
}
.content-subcell-corner-top {width:333px; height:7px; background:transparent url(../images/bg_corner_content_subcell.gif) no-repeat; overflow:hidden;}
.content-subcell-corner-bottom {width:333px; height:7px; margin-bottom:10px; background:transparent url(../images/bg_corner_content_subcell.gif) no-repeat; background-position:0px -7px; overflow:hidden;}

/* Subcontent */
.subcontent-cell-corner-top {
	clear: both;
	width: 320px;
	height: 7px;
	background: transparent url(../images/bg_corner_subcontent_cell.gif) no-repeat;
	overflow: hidden;
}
.subcontent-cell-corner-bottom {
	clear: both;
	width: 320px;
	height: 7px;
	margin-bottom: 10px;
	background: transparent url(../images/bg_corner_subcontent_cell.gif) no-repeat;
	background-position: 0px -7px;
	overflow: hidden;
}

/******************/
/*  CLEAR FLOATS  */
/******************/
.container:after, .header:after, .header-top:after, .header-bottom:after, .navbar:after, .main:after, .content:after, .content div:after, .subcontent:after, .subcontent div:after, .footer:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.content-cell:after, .content-subcell-left:after, .content-subcell-right:after, .content-subcell-cell:after, .content-cell-box:after, .content-subcell-left-box:after, .content-subcell-right-box:after, .content-subcell-cell-box:after, .subcontent-cell:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.content-cell-corner-top:after, .content-cell-corner-bottom:after, .content-subcell-corner-top:after, .content-subcell-corner-bottom:after, .subcontent-cell-corner-top:after, .subcontent-cell-corner-bottom:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
 p:after {content:"."; display:block; height:0; /*clear:both; Do not use here to avoid paragraphs clearing next to images*/;  visibility:hidden;}
 
/**************/
/*  PRINTING  */
/**************/
/* To avoid that some layouts may break during printing */
/* we remove one vertical border-line for the subcells  */                 
@media print {.content-subcell-right-nobox {display:inline; float:right; width:337px; border-left:none; background-color:rgb(255,255,255);}}

 /********************************************/
/*  USED ONLY FOR DEMO PAGE FOR GRID SETUP  */
/*  Do not use for operational purposes     */
/********************************************/
.content p.demo {margin:0; padding:10px 20px 100px 20px;}
.subcontent p.demo {margin:0; padding:10px 20px 25px 20px;}

/******************************************/
/*  ADDITIONAL USER STYLES                */
/*  If you want to add your own styles,   */
/*  then add them here in order to avoid  */
/*  a mixup with the default styles       */
/*  Do not use for operational purposes   */
/******************************************/


